Temp Projects - Tasks #6318

PO Print - Generic report
04/25/2022 01:42 PM - Rijas P

Status: Closed Start date: 04/25/2022
Priority: Immediate Due date:

Assignee: Rijas P % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.25 hours
Description

Dear Suhail,

As we discussed, we require the report for PO Print as attached.

History

#1 - 04/28/2022 01:36 PM - Mohamed Suhail

Rijas P wrote:
Dear Subhail,

As we discussed, we require the report for PO Print as attached.

1 day effort

#2 - 07/22/2022 03:13 PM - Mohamed Suhail
- File EURO-Novelties-L-L-C-POSibolt-ERP (26).png added
- Status changed from New to Resolved
- % Done changed from 0 to 100
Mohamed Suhail wrote:
Rijas P wrote:
Dear Subhail,

As we discussed, we require the report for PO Print as attached.

1 day effort

A generic report called "PO Report" has been setup under Stock module. PFA
Rijas P please check

#3 - 07/29/2022 01:50 PM - Mohamed Suhail

- Assignee changed from Mohamed Suhail to Rijas P

Rijas P wrote:
Dear Subhail,

As we discussed, we require the report for PO Print as attached.

Rijas P please update the status

#4 - 08/01/2022 08:15 PM - Rijas P

Dear Subhail,

1. Please add column for "Unit per pack”.
2. Need to Show Order date, Date Promised, Order comment in report and export file pdf & excel.

3. The items should be listed in the same sequence how the order completed.

4. Screen preference not working. [We have to setup different columns for each users.

#5 - 08/09/2022 05:59 AM - Mohamed Subhail

Rijas P wrote:
Dear Suhail,

1. Please add column for "Unit per pack".

2. Need to Show Order date, Date Promised, Order comment in report and export file pdf & excel.
3. The items should be listed in the same sequence how the order completed.

4. Screen preference not working. [We have to setup different columns for each users.

Implemented 1 and 3

#6 - 10/17/2022 11:54 AM - Rijas P

Still we can't able to print the PDF from firefox browser. All our users using Firefox and now they are going to chrome only for print this pdf. Please

resolve this immediately.
PS: This issue exist for all Generic reports

#7 - 02/16/2023 10:53 AM - Rijas P

- Status changed from Resolved to Closed

Now print to pdf working from both Firefox and Chrome.

#8 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

PO Generic report.xlsx 10.2 KB 04/25/2022 Rijas P

EURO-Novelties-L-L-C-POSibolt-ERP (26).png 168 KB 07/22/2022 Mohamed Suhail
